<!DOCTYPE html>
<html lang='en'>
<head>
  <meta content='0; URL=https://99travl.com' http-equiv='Refresh'>
  <link href='/favicon.ico' rel='icon'>
  <meta charset='UTF-8'>
  <title>99Travl</title>
</head>
<body>

<h1>This page is meant for developers</h1>
<p>You should be redirected to normal site</p>
<p>
  <a href='https://99travl.com'>Redirect</a>
</p>

<script>
  window.onload = function() {
    setTimeout(() => {
      window.location = 'https://99travl.com';
    }, 2);
  };
</script>
</body>
</html>
